/* CSS adicional feito pelo Júnior */
/*////////////////////////////////////
/////////////// HOME ///////////////
////////////////////////////////////*/
.box_slide {
	margin-bottom: 15px;
	padding:0
}
.slide_topo {
	overflow: hidden
}
.banner_lateral {
	padding: 0
}
.banner_lateral img, .slide_topo img {
	transition: transform 0.2s ease-out;
}
.banner_lateral a:hover img, .banner_lateral a:focus img, .slide_topo a:hover img, .slide_topo a:focus img {
	transform: scale(1.05);
}
/*////////// Notícias ////////////*/
.item_noticia {
	border-radius: 4px;
	overflow: hidden;
	border: none !important;
	/*box-shadow: 0 1px 1px 0 rgba(0,0,0,.4);*/
}
.item_noticia_img {
	overflow: hidden;
	position: relative;
}
.item_noticia_img img {
	transition: all 0.2s ease-out;
}
.item_noticia a:hover img, .item_noticia a:focus img {
	transform: scale(1.05);
}
.item_noticia_assunto {
	font-size: 0.8rem;
	color: #fff;
	border-style: solid;
	border-width: 0 0 2px;
	border-color: #c11c05;
	line-height: 1rem;
	font-weight: 600;
	text-transform: uppercase;
	position: absolute;
	left: 0;
	bottom: 20px;
	text-shadow: 1px 1px 0px #333;
	background: rgba(0, 0, 0, 0.4);
	padding-left: 10px;
	padding-right: 2px;
}
.item_noticia:hover, .item_noticia:hover {
	box-shadow: 0 2px 2px 1px rgba(0,0,0,.4);
}
.item_noticia_textos {
	padding: 10px;
	position: relative
}

a {
	text-decoration:none !important;
}
.item_noticia_textos .published_date {
	position: absolute;
	bottom: 5px;
	font-family: OpenSans, sans-serif;
	font-size: 11px;
	font-weight: 600;
	color: #65655d;
	z-index: 5;
}
/*////////// Galeria de Fotos ////////////*/
.item_foto {
	border-radius: 4px;
	overflow: hidden;
	border: none;
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.63), 0 2px 2px 0 rgba(0, 0, 0, 0.71);
}
.item_foto_img {
	overflow: hidden;
	position: relative
}
.area_videos .item_foto_img {
	display: flex;
	align-items: center;
}
.item_foto_img img {
	transition: all 0.2s ease-out;
}
.item_foto:hover img, .item_foto:focus img {
	transform: scale(1.05);
}
.item_foto:hover, .item_foto:focus {
	box-shadow: 0 2px 2px 1px rgba(0,0,0,.4);
}
.item_foto_textos {
	height: 90px;
	position: absolute;
	width: 100%;
	bottom: 0;
	z-index: 3;
	cursor: pointer;
	background: linear-gradient(to top, rgba(0,0,0,.7)0, rgba(0,0,0,.5)70%, transparent 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000', endColorstr='#b30000', GradientType=0);
	padding: 0px 10px;
	overflow: hidden;
	display: flex;
	align-items: center;
}
.item_foto_assunto {
	font-size: 0.8rem;
	color: #fff;
	line-height: 1rem;
	font-weight: 600;
	text-transform: uppercase;
	position: absolute;
	top: 10px;
	left: 10px;
	text-shadow: 1px 1px 0px #333;
	display: flex;
	align-items: center;
}
.item_foto_textos p {
	font-weight: 600;
	margin: 0
}
.item_foto_textos a:hover {
	text-decoration: none
}
/*////////// Áudios ////////////*/
.area_audios .title_sessao {
	color: #007cc0;/*text-shadow: 1px 1px 0px #696969;*/
}
.item_audio {
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0 1px 1px 0 rgba(0,0,0,.4);
	padding: 10px;
	background-color: #007cc0
}
.item_audio:hover, .item_audio:focus {
	background-color: #003553
}
.item_audio .ico_play {
	display: none
}
.item_audio:hover .ico_mic, .item_audio:focus .ico_mic {
	display: none
}
.item_audio:hover .ico_play, .item_audio:focus .ico_play {
	display: block
}
.item_audio_icone {
	color: #FFF;
	text-shadow: #000 1px 1px 1px;
}
.item_audio_assunto {
	font-size: 0.75rem;
	color: #ffffff;
	line-height: 1rem;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: #000 1px 1px 1px;
}
.item_audio_titulo {
	/*min-height: 63px;*/
	color: #fff;
	text-shadow: #000 1px 1px 1px;
}
.item_audio .published_date {
	font-family: OpenSans, sans-serif;
	font-size: 11px;
	font-weight: 600;
	color: #fff;
	z-index: 5;
	text-shadow: #000 1px 1px 1px;
}
.area_audios a.veja_mais {
	border-color: #007cc0;
	color: #007cc0;
}
.area_audios a.veja_mais:hover, .area_audios a.veja_mais:focus {
	background: #0071ce;
	border-color: #0071ce;
	color: #fff
}
/*////////// Projetos e Ações ////////////*/

.item_projeto {
	border-radius: 4px;
	overflow: hidden;
	border: none !important;
	/*box-shadow: 0 1px 1px 0 rgba(0,0,0,.4);*/
}
.item_projeto_img {
	overflow: hidden;
	position: relative;
}
.item_projeto_img img {
	transition: all 0.2s ease-out;
}
.item_projeto:hover img, .item_projeto:focus img {
	transform: scale(1.05);
}
.item_projeto_assunto {
	/*height: 50px;*/
	position: absolute;
	width: 100%;
	bottom: 0;
	background: linear-gradient(to top, rgba(0,0,0,.7)0, rgba(0,0,0,.5)70%, transparent 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000', endColorstr='#b30000', GradientType=0);
	padding: 0px 10px;
	overflow: hidden;
	display: flex;
	align-items: center;
	font-size: 0.78rem;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
	padding-top: 10px;
	justify-content: center;
}
.item_projeto:hover, .item_projeto:focus {
	box-shadow: 0 2px 2px 1px rgba(0,0,0,.4);
}
.item_projeto_textos {
	/*padding: 10px;*/
	position: relative;
	display: flex;
	align-items: center;
	color: #007ac4;
	/*justify-content: center;*/
    border: none !important;
	/*text-align: center;*/
}
.item_projeto_textos p {
	margin: 0
}
.item_projeto_textos a:hover {
	text-decoration: none
}
/*///////////////////////*/

.slide_topo .carousel-caption p {
	font-weight: 600;
}
.reguas_sessoes_home {
	margin-bottom: 40px
}
/*///////// SERVIÇOS //////////*/
.tab_servicos .nav-link .fa-2x {
	font-size: 2rem
}
.tab_servicos .nav-link {
	padding: 0.5rem 0rem;
	color: #FFF
}
@media (max-width: 575px) {
.tab_servicos .nav-link p{
	font-size:.85rem
}

    .banner-mb-inmob {
        margin-bottom: 10px;
    }

    .ml-inmob {
        margin-left:4px !important;
    }

}
.tab_servicos .nav-link small {
	font-weight: 600
}
.tab_servicos .nav-item {
	flex: 0 0 25%;
	max-width: 25%;
}
.tab_servicos .nav-link:hover, .tab_servicos .nav-link:focus {
	background-color: #005F99;
	border-color: #005F99
}
.tab_servicos .nav-link.active {
	color: #005485;
	background-color: #fff;
	border-color: #fff;
}
.servico_item_header {
	color: #005485;
 font-size: .95rem;
	font-weight: 600;
	line-height: 1.42857;
	border-radius: 4px;
	background-color: #F0F0F0;
	padding: 5px 7px;
	min-height: 60px;
	display: flex;
	align-items: center;
	box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.14);
}
.servico_item_header .fa-1x {
	font-size: 1.5rem
}
.tab-content a:hover, .tab-content a:focus {
	text-decoration: none
}
.servico_item_wrap:hover .servico_item_header, .servico_item_wrap:focus .servico_item_header {
	color: #FFF;
	background-color: #007ac4
}
.tab-pane {
	padding: 1.5rem 1rem 0 1rem !important
}
/*////////// Banners da Base (Acima do Rodapé) /////////////////////*/
.item_banner_base {
	width: 10%;
	padding: 10px;
	box-shadow: 0 2px 1px 0 rgba(0,0,0,0.14);
	border-radius: 4px;
	display: inline-block
}
.item_banner_base img {
	box-shadow: 0 0 2px 0 rgba(0,0,0,0.50), 0 2px 2px 0 rgba(0,0,0,0.54)
}
.area_publicidade div.responsive img {
	width: auto;
	height: auto
}
.area_publicidade #banners_prev {
	margin: 12px 0px 7px 24px;
	width: 6%;
	background-image: linear-gradient(to left, rgba(0,0,0,.0001) 0, rgba(0,0,0,.32) 100%);
	padding: 0
}
.area_publicidade #banners_next {
	margin: 13px 24px 7px 0px;
	width: 6%;
	background-image: linear-gradient(to right, rgba(0,0,0,.0001) 0, rgba(0,0,0,.32) 100%);
	padding: 0
}
.area_publicidade #banners_next:hover, .area_publicidade #banners_next:focus {
	background-image: linear-gradient(to right, rgba(0,0,0,.0001) 0, rgba(0,0,0,.5) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
	opacity: .98;
}
.area_publicidade #banners_prev:hover, .area_publicidade #banners_prev:focus {
	background-image: linear-gradient(to left, rgba(0,0,0,.0001) 0, rgba(0,0,0,.5) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
	opacity: .98;
}
.carousel-control-prev, .carousel-control-next {
	opacity: 0.9;
}
/*a.veja_mais {
	display: inline-block;
	border-radius: 25px;
	border: 2px solid #0071ce;
	text-transform: uppercase;
	padding: 10px 35px;
	font-size: 0.8rem;
	line-height: 0.8rem;
	font-weight: 700;
	color: #0071ce !important;
}*/
/*a.veja_mais:hover, a.veja_mais:focus {*/
	/*background: #0071ce;*/
	/*color: #005485;
	text-decoration: none
}*/
/*.area_servicos a.veja_mais {
	border-color: #0071ce;
	color: #0071ce
}

.area_servicos a.veja_mais:hover, .area_servicos a.veja_mais:focus {
	background: #005485;
	color: #FFF
}


.area_servicos a.veja_mais:hover, .area_servicos a.veja_mais:focus {
	background: #005485;
	color: #FFF
}
.area_fotos a.veja_mais, .area_videos a.veja_mais {
	border-color: #fff;
	color: #fff
}
.area_fotos a.veja_mais:hover, .area_fotos a.veja_mais:focus {
	background: #fff;
	color: #8db93e
}
.area_videos a.veja_mais:hover, .area_videos a.veja_mais:focus {
	background: #fff;
	color: #007cc0
}*/
/*/////////////////// Banners dos Mapas (sessão com 2 proximo do Rodape)///////////////////////////*/
.area_mapas {
	padding-top: 30px;
	padding-bottom: 20px;
	background-color: #eee;
	color: #007ac4;
}
.area_mapas a {
	color: #007ac4;
}
.item_dois_banners {
	border-radius: 4px;
	overflow: hidden;
	border: none;
	/*box-shadow: 0 1px 1px 0 rgba(0,0,0,.4);*/
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.63), 0 2px 2px 0 rgba(0, 0, 0, 0.71);
}

/*/////////////////////////////////////////////////////////
///////////////// MEDIAS QUERIES ////////////////////////
/////////////////////////////////////////////////////////*/

@media (max-width: 575px) {
    .banner_lateral {
        flex: 0 0 30%;
        max-width: 30%;
        margin-bottom: 15px;
    }

    .item_foto_img {
        height: calc( (100vw - 92px) / 1.5);
    }

    .carousel-item.titulo_manchete_slide img {
        height: 50vw;
    }

    .titulo_manchete_slide:after {
        opacity: 0.5;
    }

    @media (min-width: 576px) {
        .banner_lateral {
            flex: 0 0 32.0%;
            max-width: 32.0%;
            margin-bottom: 15px;
        }

        .item_foto_img {
            height: calc( ( (100vw - 134px)/2 ) / 1.5);
        }
        /*.carousel-item.titulo_manchete_slide img {
	width: 100%;
}*/
    }

    @media (max-device-width:767px) and (orientation:portrait) {
        .banner_lateral {
            flex: 0 0 30%;
            max-width: 30%;
            margin-bottom: 15px;
        }

        .item_noticia_textos {
            padding-bottom: 20px;
            height: auto;
        }

        .area_videos .item_foto_img {
            height: calc(100vw/2);
        }

        .item_projeto_textos {
            padding-bottom: 20px;
            height: auto;
        }
    }

    @media (max-device-width:767px) and (orientation:landscape) {
        .item_noticia_wrapper {
            flex: 0 0 50%;
            max-width: 50%;
        }

        .item_noticia_img {
            height: 177.09px;
        }

        .item_noticia_textos {
            height: 113px;
            padding-bottom: 20px;
            overflow: hidden;
        }

            .item_noticia_textos p {
                font-size: 0.9rem;
            }

        .item_projeto_wrapper {
            flex: 0 0 50%;
            max-width: 50%;
        }

        .item_projeto_img {
            height: 177.09px;
        }

        .item_projeto_textos {
            height: 113px;
            padding-bottom: 20px;
            overflow: hidden;
        }

            .item_projeto_textos p {
                font-size: 0.9rem;
            }

        .titulo_manchete_h1 {
            font-size: 18px !important;
        }
    }

    /*@media (min-width: 576px) {
        .carousel-item.titulo_manchete_slide img {
	    height: 70vw;
}
    }*/

    /*@media (max-width: 766px) {
        .carousel-item.titulo_manchete_slide img {
	    height: 70vw;
}
    }*/

    @media (max-width: 767px) {


        .slide_topo .carousel-caption {
            margin-bottom: 10px;
            padding: 8px;
        }

        .titulo_manchete_h1 {
            font-size: 18px !important;
        }

        .slide_topo .carousel-caption p {
            font-size: 0.9em;
            margin: 0;
        }

        .item_noticia_assunto {
            font-size: 0.75rem;
            line-height: 1rem;
        }

        .item_projeto_assunto {
            font-size: 0.75rem;
            line-height: 1rem;
        }

        .hidden-xs {
            display: none!important;
        }

        .slide_topo .carousel-caption {
            margin-bottom: 0;
        }

        .area_banner {
            /*padding:0 !important;*/
        }
    }

    @media (min-width: 768px) {





        .banner_lateral {
            flex: 0 0 32.0%;
            max-width: 32.0%;
            margin-bottom: 15px;
        }

        .item_noticia_img {
            height: 210px;
        }

        .item_noticia_textos {
            height: 152px;
        }

        .item_foto_img {
            height: 131px;
        }

        .item_foto_textos {
            height: 80px;
        }

            .item_foto_textos p {
                font-size: 0.8rem;
            }

        .item_foto_assunto {
            font-size: 0.7rem;
        }

        .area_videos .item_foto_img {
            height: 122px;
        }

        .area_videos .item_foto_textos {
            height: 70px;
        }

        .item_projeto_img {
            height: 210px;
        }

        .item_projeto_textos {
            /*height: 70px;*/
        }

        .carousel-caption {
            font-size: 1.0rem;
        }
    }

    @media (min-width: 768px) and (max-width: 991px) {



        .hidden-sm {
            display: none!important;
        }
    }

    @media (min-width: 992px) {
        .banner_lateral {
            flex: 0 0 15.667%;
            max-width: 15.667%;
        }

            .banner_lateral img {
                height: 104.317px;
            }

        .item_noticia_img {
            height: 129.77px;
        }

        .item_foto_img {
            height: 175px;
        }

        .item_foto_textos {
            height: 80px;
        }

        .item_foto_assunto {
            font-size: 0.7rem;
        }

        .item_foto_textos p {
            font-size: 1rem;
        }

        .area_videos .item_foto_img {
            height: 162px;
        }

        .area_videos .item_foto_textos {
            height: 80px;
        }

        .item_projeto_img {
            height: 129.77px;
        }

        .carousel-caption {
            font-size: 1.2rem;
        }
    }

    @media (min-width: 1200px) {
        .banner_lateral img {
            height: 128px;
        }

        .hgt-100 {
            height: 100px;
        }

        .item_noticia_img {
            height: 160px;
        }

        .item_foto_img {
            height: 215px;
        }

        .area_videos .item_foto_img {
            height: 200px;
        }

        .area_videos .item_foto_textos {
            height: 80px;
        }

        .item_projeto_img {
            height: 160px;
        }
    }

    .img-box img {
        width: 100%;
    }

    .slick-dots li button:before {
        font-size: 20px !important;
        color: #0071ce !important;
    }


    /***** servicos **********/



    .nav-tabs .nav-link {
        border: 1px solid transparent;
        border-top-left-radius: 10px !important;
        border-top-right-radius: 10px !important;
        margin-left: 5px;
        margin-right: 5px;
        background-color: #D4E6F5;
    }



    .tab_servicos .nav-link {
        color: #0071CE !important;
    }


    .btn_azul {
        color: #fff;
        background-color: #2a3597;
        border-color: #2a3597;
    }

    a.btn_azul {
        color: #ffffff;
    }
}



@media (max-width: 900px) {
.titulo_manchete_h1 {
    font-size: 20px !important;
}
}
    




